:root {
--anpNIMRKPcyl: #010203;
--zrHDampHVLyr: #FEFEFF;
--hoPjSWNdFmLP: #000519;
--awhwCgQcmZrH: #E00608;
--lDXLfGWXzYnK: #ECB102;
--XFVDkxfTtofX: #F6D105;
--RFdUFXbMHuMl: #DF3D02;
--jzvxTXUvwvTc: #ED5A07;
--KDkObyWUjWym: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--zrHDampHVLyr);
}
a:hover {
color: var(--lDXLfGWXzYnK);
}
.NICMOBYaXbBC{
border-style: dashed;
border-width: 0.5px;
border-color:var(--zrHDampHVLyr);
}
.nyVlKscHYoXn{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--zrHDampHVLyr);
}
body {
font-family: var(--KDkObyWUjWym), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--anpNIMRKPcyl);
color: var(--zrHDampHVLyr);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.aoTJlKIlcBhM{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.aoTJlKIlcBhM .zXAzFNOyAKKh,
body.aoTJlKIlcBhM .FOkOcyeufLNx{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.FrKdwdhVANNi{
width:100%;
}
.zocEsoUuzMIq {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.qIyRDANLWDIY {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--hoPjSWNdFmLP);
}

.FrKdwdhVANNi,
.HmLYLKwnIKuZ,
.pzKCINAEIiSU{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.GgGgzIrKjmkV{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--zrHDampHVLyr);
background-color: transparent;
}
.GgGgzIrKjmkV::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.GgGgzIrKjmkV.ZgVqUtcIoiJg::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.yimJsrwAKFzK,
.inside-pzKCINAEIiSU {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.qAKfoGNCJvgB {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.qAKfoGNCJvgB a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.qAKfoGNCJvgB img {
width: 70px;
border-radius:16px;
height: auto;
}

.IVSOuCgiRciw{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.jecYstFLFQkY a,
.IVSOuCgiRciw a{
border:2px solid var(--lDXLfGWXzYnK);
color: var(--zrHDampHVLyr);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.jecYstFLFQkY a:nth-child(2),
.IVSOuCgiRciw a:nth-child(2) {
background:var(--jzvxTXUvwvTc);
border:none;
}

.aplpcNHyBuRc:hover,
.jecYstFLFQkY a:nth-child(1):hover,
.IVSOuCgiRciw a:nth-child(1):hover {
background-color: var( --jzvxTXUvwvTc);
}

.jecYstFLFQkY a:nth-child(2):hover,
.IVSOuCgiRciw a:nth-child(2):hover {
background-color: var( --XFVDkxfTtofX);
}

.jecYstFLFQkY{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --anpNIMRKPcyl);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.VVXynoYJhzkK {
display: none;
background: none;
color: var(--zrHDampHVLyr);
border: none;
font-size: 2rem;
cursor: pointer;

}

.VVXynoYJhzkK::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.VVXynoYJhzkK.IMuKdPvvgEZz::before {
content: '✕';
}

.DInImMCyKmrl{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.PpMFwClpclXV {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--anpNIMRKPcyl);
}


.xobssgKmgRYv {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.PpMFwClpclXV .PiyaSGMbSsDa,
.KkobSMTWgYvd{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.KkobSMTWgYvd::-webkit-scrollbar {
display: none;
}
.ZpXvMbMZRZYS {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.ZpXvMbMZRZYS span{
font-size:24px;
}
.PiyaSGMbSsDa {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.IgVbRvpWGVVr  {
display:none;
}

.qscoSjDLzSTK  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.qscoSjDLzSTK  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.zXAzFNOyAKKh,
.WnRvOCVZhHhz {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.ZpXvMbMZRZYS:hover,
.qscoSjDLzSTK:hover {
background: linear-gradient(
135deg,
var(--XFVDkxfTtofX),
var(--RFdUFXbMHuMl),
var(--jzvxTXUvwvTc)
);
}
.KwMhOgfiBCEE,
.ZpXvMbMZRZYS a:hover,
.qscoSjDLzSTK a:hover {
color: var(--zrHDampHVLyr);
}
.yimJsrwAKFzK {
margin-bottom: 30px;
padding-top: 12px;
}
.HmLYLKwnIKuZ {
padding: 0 40px;
padding-top: 12px;
}
.TuzcGuJTrZQQ{
font-size:27px;
text-align:left;
font-weight: bold;
}

.wevzbnDvgbxA {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.VEhEIUyXjgDm{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.TMwqcsebUavf{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--jzvxTXUvwvTc);
border: 1px solid var(--lDXLfGWXzYnK);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.EGNtPfjosaMW{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--zrHDampHVLyr);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.EGNtPfjosaMW:active{
background: var(--jzvxTXUvwvTc);
}

.EGNtPfjosaMW:disabled{
opacity:.35;
cursor: default;
}

.LKgMXIXgqgjA {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.LKgMXIXgqgjA::-webkit-scrollbar {
display: none;
}

.dyVlcvGQcIrd {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--jzvxTXUvwvTc);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.VQJGTKVDrjgA {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.JPQsapBuuezL {
font-size: 14px;
font-weight: 600;
color:var(--zrHDampHVLyr);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.rZldhgSPzfKA {
font-size: 14px;
font-weight: 700;
color: var(--jzvxTXUvwvTc);
white-space: nowrap;
}

.DsDJHKdKSYqS {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.VanFmnEaABkY {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.DHbDgsPsfmoE {
font-size: 13px;
color:var(--vVybrHICCXco);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.NIJgzqXXfjwZ{
width: 30px;
height: 30px;
background: var(--awhwCgQcmZrH);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.NIJgzqXXfjwZ::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.kuAiOoqMxBJf {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.iEStIkfCkILc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.iEStIkfCkILc__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.iEStIkfCkILc__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.iEStIkfCkILc img {
border-radius: 22px;
height: auto;
display: block;
}

.dTQIxHgmZxWa {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--zrHDampHVLyr);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.KwMhOgfiBCEE {
color: var(--zrHDampHVLyr);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--XFVDkxfTtofX),
var(--RFdUFXbMHuMl),
var(--jzvxTXUvwvTc)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.KwMhOgfiBCEE:hover {
background-position: 100% 50%;
}
.dTQIxHgmZxWa strong p{
margin: 0;
}

#aLrfmFOWybGZ {
width: 100%;
border: none;
overflow: hidden;
}


.FjLGwDEfxCYd {
transition: filter 0.3s ease, transform 0.3s ease;
}

.FjLGwDEfxCYd:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.facgDShcuJdC {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.jKsevfjuXlHw {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.jKsevfjuXlHw figure{
position:relative;
}
.jKsevfjuXlHw figure img{
border-radius: 30px;
}
.jKsevfjuXlHw figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--zrHDampHVLyr);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.jKsevfjuXlHw figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.facgDShcuJdC span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.YUlWRxyPTaQS{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.SPUSoIdweJMu{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--lDXLfGWXzYnK) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.TmnVaLzqrfFz{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.NrPYZJROjwuC{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--lDXLfGWXzYnK);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--zrHDampHVLyr);
background:var(--jzvxTXUvwvTc);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.NrPYZJROjwuC:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.NrPYZJROjwuC:active{
background: rgba(255,255,255,.10);
}

.NrPYZJROjwuC:disabled{
opacity:.35;
cursor: default;
}

.FOkOcyeufLNx {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.TxLXVyNskTWl {
position: relative;
display: inline-block;
}

.aplpcNHyBuRc {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--lDXLfGWXzYnK);
}


.hgRHWQBUNEsj {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .aplpcNHyBuRc .hgRHWQBUNEsj {
transform: rotate(180deg);
}

.gckuFNAnkiRJ {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--anpNIMRKPcyl);
border: 1px solid  var(--lDXLfGWXzYnK);
}
.lvGaLleUbVkw{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .gckuFNAnkiRJ {
display: flex;
flex-direction: column;
}


.gckuFNAnkiRJ .sReccDQQayoq {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--zrHDampHVLyr);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.gckuFNAnkiRJ .sReccDQQayoq:hover {
background: var(--zrHDampHVLyr);
color: var(--jzvxTXUvwvTc);
}

.eHJQeWgxiPlq {
background-color: var(--awhwCgQcmZrH);
color: var(--zrHDampHVLyr);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.eHJQeWgxiPlq:hover {
background-color: var(--jzvxTXUvwvTc);
}

.eHJQeWgxiPlq a {
color: var(--zrHDampHVLyr);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.DQcYUNZynbIK{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--lDXLfGWXzYnK);
padding: 10px;
color: var(--zrHDampHVLyr);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--lDXLfGWXzYnK);
color: var(--zrHDampHVLyr);
}


.bTRWxWOrhHfy {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.bTRWxWOrhHfy figure{
cursor:pointer;
}

.foLpdfrgUkKx{
display: grid;
gap: 20px;
color:var(--zrHDampHVLyr);
}

.foLpdfrgUkKx-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--jzvxTXUvwvTc);
border-radius: 8px;
}

.foLpdfrgUkKx-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.foLpdfrgUkKx-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.JSnOjfYWlHfx{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.JSnOjfYWlHfx p{
margin:0;
}
input[type="checkbox"]:checked ~ .foLpdfrgUkKx-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .JSnOjfYWlHfx{
display:block;

}

.pzKCINAEIiSU {
color: var(--zrHDampHVLyr) ;
padding:32px 40px;

}
.FyIkCjQEjNwf a{
text-decoration: none;
}

.ThLPUhFDCiIk,
.DYSlHCHDUdvj{

}

.UWsktUGOJyKd{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.UWsktUGOJyKd figure{
max-width: 70px;

}

.srIgugdHXrKA {
display:flex;
flex-direction:column;
width:50%;
}
.noVDQmRjbiCA {
display: flex;
align-items: center;
justify-content: space-around;
}


.YlqRZgQOIHKi {
width:50%;
}

.VxuYYOOYedhD {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.NKcpgXdAorTG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.bGFTINESxKbH {
margin: 0;
padding: 0;
}


.FyIkCjQEjNwf:hover {
border-bottom: 1px solid var(--jzvxTXUvwvTc);
}

.lvIXyOAycbgw{
display: flex;
justify-content: center;
}

.XTHUMMMfEiQo {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--zrHDampHVLyr);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XTHUMMMfEiQo:hover {
opacity: 1;
}

.XTHUMMMfEiQo::after,
.XTHUMMMfEiQo::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--zrHDampHVLyr);
}

.XTHUMMMfEiQo::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XTHUMMMfEiQo::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.RQUzMwJqFjJQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qIyDlVYAiPZr {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.MUhyEjustCYY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.VmrgKcrfeZxl {
display: flex;
align-items: center;
}

.dqAggrWMsaDP {
color: var(--zrHDampHVLyr);
text-decoration: none;
transition: color .2s;
}

.dqAggrWMsaDP:hover {
text-decoration: underline;
color: var(--iYIUFhXsjqSR);
}

.dqAggrWMsaDP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KRugNkLWJOVo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.JbaNJjXqrArr{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.JbaNJjXqrArr__show{
display: block;
}

.BebsWXNLbZbf{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.nDonTpeCxUGd{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.blKcIInkLvSb{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.xfiGSFFsVFrd{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.RhUQRAGbaOyG{
position: relative;
z-index: 2;
width:50%;

}

.MsxJghzJWISX{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.vRZenhlPZtek{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.VCNPNdwCRriH{
position: relative;
z-index: 2;
width:50%;
}

.AqOHeWgrMynb{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --rLvpyoEKTIkW);
}


.cbDEaufQHqua{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.jnpLxVtCjJXz{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.jnpLxVtCjJXz span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.cbDEaufQHqua.is-scratching + .jnpLxVtCjJXz span,
.cbDEaufQHqua ~ .jnpLxVtCjJXz span{
opacity: 1;
transform: scale(1);
}
.jnpLxVtCjJXz span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.gqmmffpsXFEd{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.JbaNJjXqrArr.is-result
.xfiGSFFsVFrd{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.JbaNJjXqrArr.is-result .gqmmffpsXFEd{
display: flex;
transform: translateY(0);
opacity: 1;
}

.JbaNJjXqrArr.is-result .VCNPNdwCRriH{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.ZHKObRwZLbdE{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.yevoEVeVTyIv{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.yevoEVeVTyIv:hover{
transform: translateY(-1px);
opacity: .95;
}

.shcoqWQXivIO{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.shcoqWQXivIO img {
display: block;
}


.qPlPtIVOEfUa,
.vppHnYveurEj{
display: flex;
flex-direction: column;
gap: 30px;

}
.qPlPtIVOEfUa{
flex: 1;
justify-content: end;
}

.prsLaZMNlzGo__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--zrHDampHVLyr);
transition: all 0.2s ease;
text-decoration: none;
}
.prsLaZMNlzGo__link span {
font-size: 18px;
font-weight: 400;

}
.prsLaZMNlzGo__link:hover {
transform: translateY(-2px);
}

.VzAdMOMAlKca{
color: var(--lDXLfGWXzYnK);
}
.QdsrYDqBuDJi{
font-size: 42px;
margin:0;
line-height: 32px;
}

.LOaLjpMUEbAv{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.UmrhdRCKIMUz{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.UGkcLcnTSxhB .prsLaZMNlzGo__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--rLvpyoEKTIkW);
}
.LOaLjpMUEbAv span{
position: relative;
}
.LOaLjpMUEbAv span:first-child{
padding-left: 15px;
}
.LOaLjpMUEbAv span:last-child{
padding-left: 20px;
}
.LOaLjpMUEbAv span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.LOaLjpMUEbAv span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.RAkiQnJYnhMM .prsLaZMNlzGo__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--rLvpyoEKTIkW);
}


@media(max-width: 1100px){
.zocEsoUuzMIq {
gap:10px;

}
.qfwsIoNopUBD {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.UlJFwxLLdCNm {
grid-template-columns: repeat(2, 1fr);
}
.UmrhdRCKIMUz{
width:100%;
}
.prsLaZMNlzGo__link{
min-width: 350px;
}
.QdsrYDqBuDJi{
font-size: 32px;
line-height: 32px;
}
.LOaLjpMUEbAv{
gap: 10px;
justify-content: center;
}
.vppHnYveurEj{
width: 100%;
gap: 10px;
text-align: center;
}
.qPlPtIVOEfUa{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.ekGfYDGcNSfK{
min-width:250px;
gap: 0;
}
.ekGfYDGcNSfK p{
margin-bottom: 0;
}

.prsLaZMNlzGo__link{
font-size: 20px;
min-width: 300px;
}
.vppHnYveurEj .eHJQeWgxiPlq__link{
min-width: 250px;
}
.shcoqWQXivIO{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.shcoqWQXivIO .UjTOFEiNgqCw img{
max-width:500px;
}
}

@media(max-width: 768px){
.FrKdwdhVANNi,
.HmLYLKwnIKuZ,
.pzKCINAEIiSU{
margin-left: 0;
}
.qIyRDANLWDIY{
position: static;
}
.qAKfoGNCJvgB{
margin-left:20px;
}
.GgGgzIrKjmkV{
display: none;
}
.PpMFwClpclXV{
transform: translateX(-100%);
}
.PpMFwClpclXV.EwfbEhaKdRbf {
transform: translateX(0);
}
.DInImMCyKmrl.JdtmroAcLuuV {
opacity: 1;
visibility: visible;
}
.VVXynoYJhzkK {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.ZpXvMbMZRZYS span,
.XyGFEkEnGBJb{
display:none;
}
.qscoSjDLzSTK,
.ZpXvMbMZRZYS{
padding: 7px;
}

.xobssgKmgRYv{
padding: 0 16px;
}
.ZpXvMbMZRZYS:first-child{
background: linear-gradient(
135deg,
var(--XFVDkxfTtofX),
var(--RFdUFXbMHuMl),
var(--jzvxTXUvwvTc)
);
}
.zocEsoUuzMIq {
justify-content: end;
}
.PpMFwClpclXV .IgVbRvpWGVVr {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.nyVlKscHYoXn{
top: 0;
}
.IgVbRvpWGVVr .PiyaSGMbSsDa{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.dTQIxHgmZxWa {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.iEStIkfCkILc {
height: unset;
min-height: 200px;
}
.weUyiRhmdUBT{
flex-wrap: wrap;
}
.GvfexTzLhDjM:nth-child(1){
width: 100%;
justify-content: center;
}
.GvfexTzLhDjM:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GvfexTzLhDjM:nth-child(3) {
width: 50%;
}
.iEStIkfCkILc__box{
padding: 0;
}
.noVDQmRjbiCA {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.srIgugdHXrKA {
width:100%;
font-size:16px;
}
.YlqRZgQOIHKi {
width:100%;
}

.sReccDQQayoq {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.jecYstFLFQkY{
display:flex;
}
.IVSOuCgiRciw{
display:none;
}
.TuzcGuJTrZQQ{
font-size: 21px;
}
}
@media(max-width: 576px){
.qIyRDANLWDIY{
margin-left: 0;
align-items: center;
}

.qAKfoGNCJvgB{
order: 2;
}
.HmLYLKwnIKuZ,
.pzKCINAEIiSU,
.qIyRDANLWDIY {
padding: 8px 15px;
}
.qAKfoGNCJvgB img {
width: 50px;
}

.dTQIxHgmZxWa {
font-size: 20px;
gap: 20px;
width: 95%;
}
.dTQIxHgmZxWa div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.UlJFwxLLdCNm {
grid-template-columns: repeat(1, 1fr);
}

.qfwsIoNopUBD {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.rRDuKCewePJX{
flex-direction: column;
align-items: center;
}

.NleInfFZOoDk {
padding-left: 10px;
}

.KwMhOgfiBCEE {
font-size: 20px;
padding: 10px 20px;

}
.prsLaZMNlzGo__link{
min-width: 300px;

}
.LOaLjpMUEbAv span{
font-size:16px;
}
.gqmmffpsXFEd{
flex-direction: column;
align-items: center;
justify-content: center;
}
.gqmmffpsXFEd{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.ZHKObRwZLbdE{
max-width: 100%;
}
.xfiGSFFsVFrd{
flex-direction:column;
}

.VCNPNdwCRriH,
.RhUQRAGbaOyG{
width:100%;
}
}
